<component name="libraryTable">
  <library name="play-services-base-9.4.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/542333b2bb6cfcbdb612f7d1b97c818e0bd08482/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/542333b2bb6cfcbdb612f7d1b97c818e0bd08482/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>